Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 21 Apr 2023 10:25:37 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello,

I placed an order on April 15th, 2023. My order number is 9426779728 and my tracking number is FC041623000194. According to the expected delivery date, my order should have arrived on April 16th, 2023. However, it has not yet been delivered.

I have been trying to contact Max Fashion team via email, but have only received responses stating that my order will be delivered within the next 24 hours. It is now April 20th, 2023, and I have not received any further updates on my order.

Thank you for your assistance.
Gurpreet Singh https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6129421